Publishing details

Changelog

sapgui-package (0.0.10) unstable; urgency=low

  * [141c775] Work around libstdc++.so.5 needed on amd64
  * [0755ff4] Remove tempfile the SAP developers left for us introduced in
    7.20rev3
  * [d081e33] Move the packages needed to build the sapgui package as
    build-deps to the generated sapgui source package instead of depending on
    it directly.  This way sapgui-package sapgui-package can be arch all.
 -- Bhavani Shankar <email address hidden>   Thu, 19 Aug 2010 09:10:29 +0200

Available diffs

Builds

Built packages

Package files